<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <java>
      <jhs>
        <!-- Application defaults -->
        <settings reg-path="/apps/java/hs">
          <!-- 0 means not available -->
          <homescreen-available type="int">0</homescreen-available>
        </settings>
      </jhs>
    </java>
  </registry>
</customization>